import { LitElement } from 'lit';
export declare const ICON_ALIPAY = "icon-alipay";
export declare class IconAlipayComponent extends LitElement {
    static readonly defaultTagName = "icon-alipay";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
